@font-face {
    font-family: FSEmeric Light;
    src: url('../../fonts/FSEmericWeb-Light.eot');
    src: url('../../fonts/FSEmericWeb-Light.woff') format('woff');
}

ul a:link {
    color: black;
}

body a {
    color: black;
}

body a:hover {
    color: #b9dc0c;
}

blockquote {
    border-left: none;
    background: rgba(185, 220, 12, 0.5);
}

blockquote h1, blockquote h2, blockquote h3, blockquote h4, blockquote h5, blockquote h6 {
    margin-top: 0 !important;
}

.carousel-caption a:link {
    color: white;
}

.carousel-caption {
    left: 75%;
    bottom: 0;
    width: 25%;
    background: white;
    padding: 0;
    color: black;
    text-align: justify;
    text-shadow: none;
}

h1, h2, h3, h4, h5, h6 {
    margin: 3px 5px;
}

h3 {
    font-size: 18px;
    margin-top: 15px !important;
    margin-bottom: 5px !important;
}

p {
    font-size: 16px;
    margin-bottom: 15px;
}

.carousel-caption p {
    margin: 0;
    padding-left: 5px;
    padding-right: 5px;
}

.glyphicon.glyphicon-search {
    font-size: 20px;
    top: 5px;
}

.glyphicon.glyphicon-envelope {
    font-size: 20px;
}

.search button {
    top: 1px;
    position: relative;
}

.search-bar {
    display: none;
    background: #2A2A2A;
    border-top: 1px solid #666;
    border-bottom: 1px solid transparent;
}

.navbar-default {
    background-color: #b9dc0c;
    border-color: #b9dc0c;
}

.navbar-default .navbar-nav > .active > a {
    color: #000;
    background-color: #e6f0a7;
}

nav.navbar.navbar-default.navbar-static-top {
    border: 0;
}

.navbar-default .navbar-nav > li > a {
    color: #000;
}

.navbar .navbar-nav li a:hover {
    background: #e6f0a7 !important;
}

.navbar {
    min-height: 40px;
    text-align: center;
}

.navbar a {
    font-size: 1em
}

.navbar-default .navbar-toggle {
    border-color: transparent;
    background-color: transparent;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: transparent;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: black;
    width: 28px;
}

#myNavbar2 {
    background-color: #e6f0a7
}

#myNavbar2 .navbar-default {
    background-color: #e6f0a7;
    border-color: #e6f0a7;
}

#myNavbar2 .active a {
    text-decoration: underline
}

span.glyphicon.glyphicon-chevron-right, span.glyphicon.glyphicon-chevron-left {
    padding-right: 32px;
    border: 2px ridge;
    background: rgba(245, 245, 245, 0.57);
}

span.glyphicon.glyphicon-chevron-left {
    padding-bottom: 32px;
    padding-top: 2px;
}

span.glyphicon.glyphicon-chevron-right {
    padding-top: 1px;
    padding-bottom: 33px;
}

a.right.carousel-control, a.left.carousel-control {
    background: none;
    opacity: 1;
}

a.right.carousel-control:hover, a.left.carousel-control:hover {
    opacity: 0.7;
}

.carousel {
    width: 900px;
    margin: auto auto 30px !important;
}

#banner-image {
    margin: auto;
    text-align: center;
}

.banner-caption {
    position: absolute;
    left: 50%;
    bottom: 0;
    width: 50%;
    height: 45px;
    background: rgba(255, 255, 255, 0.9);
    padding: 0;
    text-align: left;
    z-index: 10;
}

#article-caption {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 45px;
    background: white;
    text-align: left;
    opacity: 0.9;
}

#bottomContainer {
    width: 100%;
    float: left;
    text-align: center;
    margin-bottom: 30px;
}

footer {
    clear: both;
}

footer ul {
    text-align: center;
    list-style: none;
}

footer li {
    display: inline;
}

footer li a {
    color: black;
}

footer li + li:before {
    content: " | ";
    padding: 0 10px;
}

ul {
    font-size: 1.1em;
    list-style-type: none;
    padding-left: 0;
}

.mini-bar {
    white-space: nowrap;
    bottom: 95%;
    margin: auto;
    width: 65em;
}

.barContainer {
    margin: auto;
    position: absolute;
    width: 64em;
    left: 26%;
}

.mini-bar .logo, .mini-bar .util {
    display: inline-block;
}

label[for="site-search"] {
    cursor: pointer;
}

input#site-search {
    background-color: transparent;
    border: none;
    outline: none;
    width: 4em;
    margin-left: 0;
    padding: 0.25em;
    transition: width 0.5s 0s, margin-left 0.5s 0s, background-color 0.5s 0s;
}

input#site-search:hover, input#site-search:focus {
    background: rgb(250, 250, 250);
    width: 16em;
    margin-left: 0;
}

form.navbar-form.active {
    max-width: 950px;
    min-width: 300px;
    margin: auto;
    padding: 10px 15px;
}

.navbar-form .input-group {
    width: 100%;
}

.subscribe-header {
    right: 0;
}

.subscribe-header a {
    position: relative;
    color: white;
    top: 1px;
    margin-right: 5px;
}

.search a {
    position: relative;
    font-size: 16px;
    color: white;
    top: 1px;
    margin-right: 5px;
}

.search span:hover {
    cursor: pointer;
    text-decoration: underline;
}

.subscribe-header button {
    position: relative;
    top: 5px;
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: white;
    font-size: 16px;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: white;
    font-size: 16px;
    opacity: 1;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: white;
    font-size: 16px;
    opacity: 1;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: white;
    font-size: 16px;
}

input:hover::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: black;
}

input:hover:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: black;
}

input:hover::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: black;
}

input:hover:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: black;
}

.flex-container, .flex-container-two {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    width: 100%;
}

.flex-container {
    margin-bottom: 30px;
    height: 270px;
}

.flex-container-two {
    height: 350px;
}

.flex-articles {
    text-align: center;
    width: 440px;
    height: 100%;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 30px;
}

.flex-people {
    width: 286px;
    height: 286px;
    overflow: hidden;
    margin-left: 10px;
    margin-right: 10px;
    position: relative;
    float: left;
}

.banner-image {
    height: 100%;
}

#banner img {
    overflow: hidden;
    height: 100%;
    width: 100%;
}

#article-banner figcaption {
    left: 60%;
    top: -7%;
    width: 40%;
}

#article-banner img {
    overflow: hidden;
    height: 100%;
    width: 440px;
}

#article-banner {
    overflow: hidden;
    height: 270px;
    position: relative;
}

#banner {
    width: 900px;
    height: 470px;
    margin: auto auto 30px;
    overflow: hidden;
    position: relative;
}

#myCarousel img {
    height: 100%;
    width: 100%;
}

@font-face {
    font-family: FSEmeric;
    src: url('../../fonts/FSEmericWeb-Regular.woff') format('woff');
}

@font-face {
    font-family: FSEmeric Bold;
    src: url('../../fonts/FSEmericWeb-Heavy.woff') format('woff');
}

body {
    font-family: "FSEmeric", "Gill Sans MT";
}

#link-chevron img {
    height: 45px !important;
    width: 45px !important;
}

#link-chevron {
    right: 0;
    top: 0;
    z-index: 10;
    position: absolute;
}

.jumbotron .container {
    position: relative;
    width: 100%;
}

#feature-box {
    width: 100%;
    height: 100%;
    position: relative;
}

#feature-image {
    position: relative;
}

#feature-box img {
    height: 286px;
}

#feature-caption {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 45px;
    background: white;
    padding: 0;
    text-align: left;
    z-index: 10;
    opacity: 0.9;
}

#article-type-label {
    z-index: 10;
    padding: 10px 15px 10px 15px;
    position: absolute;
    background: #2d2d2d;
    color: white;
    font-size: 1.3em;
}

#content {
    float: left;
    margin: 15px;
    width: 250px;
    overflow: hidden;
    height: 224px;
}

#content img {
    position: relative;
    right: 60px;
}

#image-list {
    width: 75%;
    margin: auto;
}

#article-container {
    width: 80%;
    margin: 30px auto 30px auto;
}

.navbar-nav li a {
    padding-left: 25px;
    padding-right: 25px;
}

.navbar-nav {
    margin: 0 -15px;
}

#title {
    width: 90%;
    margin: auto;
}

#title h4, #article-caption h4, #banner-caption h4, #feature-caption h4 {
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    margin: 15px auto 15px auto;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 93%;

}

#document-content {
    margin: 10px 42px 12px 15px;
}

#article-image {
    height: 100%;
}

#article-caption h4, #feature-caption h4 {
    margin: 23px 0 0 10px;
    font-weight: bold;
    text-transform: uppercase;
    position: relative;
    bottom: 10px;
}

.video-container {
    position: relative;
}

#video {
    width: 900px;
    margin: auto auto 30px;
}

#article-video {
    width: 440px;
    height: 350px;
}

#feature-caption {
    height: 45px;
}

button {
    background: transparent no-repeat;
    border: none;
    cursor: pointer;
    overflow: hidden;
    outline: none;
    padding: 0;
}

/* Header Styles */
.mo-header {
    background-color: #2A2A2A;
    font-family: "FSEmeric Light", "Gill Sans MT";
    width: 100%;
}

.mo-header-inner {
    display: table;
    height: 100px;
    margin: 0 auto;
    width: 930px;
}

.mo-header-col {
    display: table-cell;
    float: none;
    padding: 10px 0;
    vertical-align: bottom;
}

.mo-logo {
    margin-bottom: 14px;
    text-align: left;
}

.mo-logo-img {
    background: url(../../images/icons/mo-all-logos.svg) no-repeat -1.4em -0.35em;
    background-size: 7em 5em;
    font-size: 3em;
    margin: 0 0 -10px 0;
    height: 45px;
    width: 180px;
    display: block;
    overflow: hidden;
    text-indent: 120%;
    white-space: nowrap;
}

.mo-title {
    text-align: center;
}

.mo-title h1, .mo-title a, .mo-title a:hover {
    color: #fff;
    font-size: 1.9em;
    font-weight: normal;
    margin-top: 0;
    text-decoration: none;
}

.mo-util {
    font-size: 1.1em;
    margin-bottom: 14px;
    padding-right: 30px;
    text-align: right;
    white-space: nowrap;
}

.mo-util .search, .mo-util .subscribe-header {
    display: inline-block;
}

.mo-util .search {
    padding: 0 1em;
    text-align: right;
}

.mo-util .mo-icon {
    color: #b9dc0c;
    transform: scaleX(-1);
}

/* Google Translate
------------------------*/
#google_translate_element {
    margin: 5px;
}

/* Media Queries */
@media (max-width: 992px) {
    .mo-header-inner {
        width: 700px;
    }

    .mo-util {
        padding-right: 0;
    }

    #feature-image {
        width: 100%;
        height: 100%;
    }

    .flex-container {
        align-items: center;
        flex-direction: column;
        height: 704px;
        margin-bottom: 0;
    }

    .flex-container-two {
        align-items: center;
        flex-direction: column;
        height: 1056px;
    }

    .flex-articles {
        width: 560px;
        height: 322px;
    }

    .flex-people {
        width: 560px;
        height: 322px;
        margin-left: 35px;
        margin-right: 35px;
        margin-bottom: 30px;
        float: none;
    }

    #feature-image img {
        width: 100%;
        height: 100%;
        left: 0;
    }

    #banner, #myCarousel {
        width: 560px;
        height: 322px;
    }

    .carousel-caption, .banner-caption {
        left: 0;
        width: 100%
    }

    #document-content {
        display: none;
    }

    #article-banner {
        width: 100%;
        height: 322px;
    }

    #article-banner img {
        height: 100%;
        width: 100%;
    }

    #article-caption {
        left: 0;
    }

    #feature-caption {
        width: 100%;
    }

    .navbar-nav li a {
        padding-left: 13px;
        padding-right: 13px;
    }

    #feature-box {
        width: 560px;
        height: 322px;
    }

    #article-video {
        width: 560px !important;
        height: 322px !important;
    }

    #video {
        width: 560px !important;
        height: 322px !important;
    }

}

@media (max-width: 768px) {
    .mo-header-inner {
        width: 100%;
    }

    .mo-header-col {
        float: left;
    }

    .mo-title {
        display: block;
        margin-top: -10px;
    }

    .mo-util {
        margin: 5px 10px 0 10px;
    }

    .mo-util a {
        display: none;
    }

    .mo-util .search {
        padding: 0 10px 0 10px;
    }

    span.glyphicon.glyphicon-chevron-right, span.glyphicon.glyphicon-chevron-left {
        font-size: 30px;
        padding-bottom: 2px;
        padding-top: 2px;
        padding-right: 4px;
    }

    span#newSearchBar {
        visibility: hidden;
    }

    .subscribe-header a {
        display: none !important;
    }

    .search a {
        display: none !important;
    }

    #sFacebook, #sTwitter, #sLinkedin {
        position: relative;
        right: 3.4em;
    }

    span#sSubscribe {
        visibility: hidden;
    }

    span#sShare {
        visibility: hidden;
    }

    .mini-bar {
        padding-bottom: 0;
    }

    button {
        padding: 0 0 0 8px;
    }
}

@media (max-width: 600px) {
    #banner, #myCarousel, #article-banner, .flex-articles, .flex-people, #feature-box {
        width: 380px !important;
        height: 250px !important;
    }

    .flex-container {
        height: 560px !important;
    }

    .flex-container-two {
        height: 840px !important;
    }

    #article-caption h4, .banner-caption h4, #feature-caption h4 {
        font-size: 1em;
    }

    #article-video {
        width: 380px !important;
        height: 250px !important;
    }

    #video {
        width: 380px !important;
        height: 250px !important;
    }

    .logo img {
        width: 100%;
        height: auto;
    }

    footer {
        width: 95%;
        margin: auto
    }
}

@media (max-width: 500px) {
    .flex-container {
        height: 455px !important;
    }

    #article-video, #video, #banner, #article-banner, .flex-articles, .flex-people, #feature-box {
        width: 300px !important;
        height: 197px !important;
    }

    .flex-container-two {
        height: 680px !important;
    }
}

@media (min-width: 768px) {
    .navbar-nav {
        float: none;
        margin: 0 auto;
        display: table;
        table-layout: fixed;
    }

    .navbar-nav > li > a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
}